.all_calenders{
    margin-top:30px;
}

.calendar{
   background-color:#0085d2;
    color: #FFF;
    width:100%;
    font-family: 'Lato', sans-serif !important;
    table-layout:fixed;
    margin-bottom:20px;
   
}

.calendar.purple{
    background:#913CCD;
}

.calendar.pink{
    background: #F15F74;
}

.calendar.orange{
    background: #F76D3C;
}

.calendar.yellow{
    background: #F7D842;
}

.calendar.green{
    background: #98CB4A;
}

.calendar.grey{
    background: #839098;
}

.calendar.blue{
    background: #5481E6;
}

.calendar-title th {
    font-size: 22px;
    font-weight: bold;
    padding: 20px;
    text-align: left;
    text-transform: uppercase;
    background: rgba(0, 0, 0, 0.05);
    background-color:#fff;
    color:#e0004d;
    font-family: 'Lato', sans-serif;
    padding-left:0px;
}
.calendar-header{
    background-color:#545454;
}

.calendar-header th {
    padding: 10px 5px;
    text-align: center;
    background: rgba(0, 0, 0, 0.1);
    font-size:10px;
    border:1px solid #b5b5b5;
}

.week-cell{
    padding: 10px 5px;
    text-align: center;
    background: rgba(0, 0, 0, 0.1)!important;
    background-color:#545454!important;
    font-size:10px;
    border:1px solid #b5b5b5;
    cursor:pointer;
    font-weight:bold;
}

.past-day {
    background-color: #b5b5b5 !important;
    color: #fff !important;
    cursor: not-allowed !important;
}

table.calendar {
    border-left-style: hidden !important;
    border-right-style: hidden !important;
}

.calendar tbody tr td{
    text-align: center;
    vertical-align: top;
    width: 14.28%;
    border:1px solid #9e9e9e;
}

.calendar tbody tr td.pad{
    background:#fff;
}

.calendar tbody tr td.day{
}

.calendar tbody tr td.day div:first-child{
    padding:10px 5px;
    line-height:20px;
    height:10px;
   
}

.calendar tbody tr td.day div:last-child{
    font-size:10px;
    padding:10px;
    min-height:0px;

}

.calendar tbody tr td.today{
    background: rgba(0, 0, 0, 0.25);
}

.calendar tbody tr td.mask-start,
.calendar tbody tr td.mask,
.calendar tbody tr td.mask-end {
    //background: #C23B22;
}



.caltooltip {
    position: relative;
}

.caltooltip .caltooltiptext {
    visibility: hidden;
    //background-color: black;
    color: #fff;
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;
    left: 0;
    top: -32px;
    padding: 5px 10px;
    position: absolute;
    z-index: 1;
    white-space: nowrap;
    width: auto;
}

.caltooltip .caltooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 20px;
  margin-left: -5px;
  border-width: 5px;
  //border-style: solid;
  border-color: black transparent transparent transparent;
}

.caltooltip .caltooltiptext1::after {
  
  border-style: solid;
  
}


/* Show the tooltip text when you mouse over the tooltip container */
.caltooltip:hover .caltooltiptext {
    visibility: visible;
}





